Prima di utilizzare il driver di stampa

Prima di poter stampare si devono configurare le seguenti opzioni:

Configurazione delle impostazioni Per utilizzare gli accessori installati sulla periferica, occorre dapprima configurare le relative opzioni sulla scheda [Configurazione] del driver di stampa. » "Configurazione delle opzioni"
Codice reparto Il sistema può essere gestito mediante codici reparto. Questa funzione permette di gestire i contatori dei lavori di ogni codice reparto. Ad esempio, l'amministratore può controllare il numero di copie stampate da un determinato reparto. Se è abilitata la gestione mediante codici reparto, sarà necessario immettere il codice reparto fornito dall'amministratore per poter utilizzare il sistema.

Go to Top

©2015 TOSHIBA TEC CORPORATION All rights reserved


Configurazione delle opzioni

Per utilizzare correttamente la periferica, è necessario salvare la configurazione delle opzioni e degli accessori opzionali installati nel menu della scheda [Configurazione] dopo aver installato i driver di stampa. Con l'impostazione predefinita, si possono ottenere automaticamente i dati di configurazione degli accessori opzionali installati semplicemente aprendo il menu della scheda [Configurazione]. Se la comunicazione SNMP tra il sistema e il computer in uso non è disponibile, oppure se si desidera configurarla manualmente, vedere la seguente pagina:

» "Configurazione manuale delle opzioni"

Quando è abilitata la comunicazione SNMP tra il sistema e il computer in uso, si possono recuperare le informazioni sulla configurazione delle opzioni facendo clic su [Aggiorna].


Configurazione manuale delle opzioni

Impostazione manuale della scheda [Configurazione]

Per configurare le impostazioni di questa scheda, occorre accedere a Windows con privilegi di "Amministratore".

  1. Fare clic su [Start] e selezionare [Dispositivi e stampanti].

    2. Si apre la cartella Stampanti.

    In Windows Vista o Windows Server 2008 Fare clic su [Start], [Pannello di controllo], [Hardware e suoni] e selezionare [Stampanti].

    In Windows 8 o Windows Server 2012, vedere le procedure nella seguente sezione. » "Accesso alla cartella stampanti in Windows 8 / Windows Server 2012"

  2. Selezionare la stampante, quindi fare clic su [Proprietà stampante] nel menu [File].

    3. Si apre la finestra di dialogo delle proprietà del driver di stampa.

    In Windows Vista / Windows Server 2008, fare clic su [Proprietà] nel menu [File] e selezionare la stampante.

    Se il menu [File] non è visualizzato, premere [Alt].

    Se la finestra di dialogo visualizzata non consente di modificare le proprietà del driver di stampa, attenersi alla seguente procedura. In Windows Vista, fare clic su [Esegui come amministratore] e su [Proprietà] nel menu [File]. Se viene visualizzata la schermata di immissione password, immettere la password amministratore. Si apre la finestra di dialogo [Controllo dell'account utente]. Fare clic su [Continua]. In Windows 7, alcuni menu della scheda presentano un pulsante [image] nelle proprietà del driver di stampa. Per modificare le proprietà, fare clic su di esso; se non è possibile modificare le proprietà, rivolgersi all'amministratore.

  3. Selezionare il menu della scheda [Configurazione] e impostare le seguenti opzioni.

    4. Selezione modello - Selezionare il nome del modello.

    Opzione - Unità fronte-retro automatica - Attivare questa casella di spunta per utilizzare il dispositivo accessorio.

    Opzione - Cassetti - Selezionare la configurazione dei cassetti.

    Per maggiori dettagli sulle singole voci, vedere le descrizioni della scheda Configurazione. » "Scheda [Configurazione]"

  4. Fare clic su [Impostazioni cassetto].

    5. Si apre la finestra [Impostazioni cassetto].

  5. Configurare le seguenti opzioni e fare clic su [OK].

    6. Cassetto 1 - Selezionare il formato della carta caricata nel cassetto 1. Il tipo di carta per il cassetto è fisso su [Comune].

    Cassetto 2 - Selezionare il formato della carta caricata nel cassetto 2. Il tipo di carta per il cassetto è fisso su [Comune].

    Bypass - Selezionare il formato e il tipo per la carta caricata nel bypass.

    Le voci di configurazione visualizzate cambiano in funzione del modello e della configurazione delle opzioni.

    Per maggiori dettagli sulle singole voci, vedere le descrizioni relative alle Impostazioni cassetto. » "Impostazioni cassetto"

  6. Fare clic su [Applica] e [OK] per salvare le impostazioni.

Accesso alla cartella stampanti in Windows 8 / Windows Server 2012

Eseguire i seguenti punti per accedere alla cartella stampanti in Windows 8 / Windows Server 2012.

  1. Posizionare il cursore nell'angolo in alto a destra o nell'angolo in basso a destra sulla schermata del PC, quindi selezionare [Start] nel menu visualizzato.

    2. Si apre la schermata [Start].

  2. Fare clic con il tasto destro del mouse in un'area vuota della schermata [Start], quindi fare clic su [Tutte le app].

    3. Si apre la schermata [App].

  3. Fare clic su [Pannello di controllo].

    4. Si apre la schermata [Tutti gli elementi del Pannello di controllo].

  4. Fare clic su [Dispositivi e stampanti].

    5. Si apre la cartella [Dispositivi e stampanti].


Impostazione del codice reparto

Se sul sistema è abilitata la funzione di gestione mediante codice reparto, occorre immettere il codice reparto assegnato nel driver di stampa.

L'attivazione di questa funzione permette all'amministratore di controllare il numero di copie stampate dai singoli reparti.

Verificare con l'amministratore se si deve immettere il codice di reparto. In caso affermativo, richiedere anche il codice reparto che occorre immettere.

Se è richiesta l'immissione di un codice reparto, immettere il codice reparto nel campo [Codice reparto] della stampante, come di seguito descritto, in modo da evitare di doverlo digitare ogniqualvolta si utilizza la periferica.

Se la stampa viene eseguita con un codice reparto non valido, si apre una finestra di dialogo per avvisare l'utente. In questo caso, immettere il codice corretto oppure interrompere l'invio. Se l'impostazione SNMP del sistema è disabilitata, la finestra di dialogo non viene visualizzata e il lavoro viene considerato come non valido ed eliminato. Verrà stampato un rapporto di errore.

Occorre immettere un codice di reparto tutte le volte che si deve stampare. Occorre utilizzare un codice reparto diverso per ogni lavoro di stampa da immettere prima dell'attività di stampa.

Immissione del codice di reparto

  1. Fare clic su [Start] e selezionare [Dispositivi e stampanti].

    2. Si apre la cartella Stampanti.

    In Windows Vista o Windows Server 2008 Fare clic su [Start], [Pannello di controllo], [Hardware e suoni] e selezionare [Stampanti].

    In Windows 8 o Windows Server 2012, vedere le procedure nella seguente sezione. » "Accesso alla cartella stampanti in Windows 8 / Windows Server 2012"

  2. Selezionare la stampante, fare clic sul menu [File] e selezionare [Preferenze di stampa].

    3. Se il menu [File] non è visualizzato, premere [Alt].

    Si apre la finestra di dialogo delle preferenze di stampa.

  3. Accedere al menu della scheda [Varie] e immettere il proprio codice reparto nel campo [Codice reparto].

    4. Il codice reparto è un numero di 5 cifre.

  4. Fare clic su [Applica] o su [OK] per salvare le impostazioni.


Stampa da applicazioni Windows

Questa sezione spiega come stampare un documento da un'applicazione Windows.

» "Considerazioni e limitazioni"

» "Come stampare"


Considerazioni e limitazioni

Alcune opzioni di stampa, ad esempio la fascicolazione, possono essere impostate sia nell'applicazione in uso sia nel driver di stampa. In alcuni casi, la fascicolazione impostata dall'applicazione può dare risultati di stampa non corretti; in tal caso, impostare la funzione di fascicolazione dal driver di stampa. Con alcune applicazioni, può essere necessario impostare determinate opzioni di stampa, ad esempio l'orientamento, direttamente dall'applicazione. Per maggiori informazioni sulle opzioni di stampa definibili dall'applicazione e dal driver di stampa, vedere il manuale fornito con l'applicazione.


Come stampare

Dopo aver installato il driver di stampa è possibile inviare i lavori di stampa direttamente dalle applicazioni in uso. Basta semplicemente selezionare il comando di stampa all'interno del programma.

È anche possibile stampare i documenti impostando i parametri desiderati nel driver di stampa.

Stampa da applicazioni Windows

La descrizione dell'esempio qui riportato spiega come stampare da Notepad in Windows 7.

  1. Aprire il file desiderato e selezionare [Stampa] dal menu [File] del programma in uso.

    2. Appare la finestra di dialogo [Stampa].

  2. Selezionare la stampante, quindi fare clic su [Preferenze].

    3. Si apre la finestra di dialogo delle preferenze di stampa.

    Le procedure di visualizzazione della finestra di dialogo delle proprietà del driver di stampa possono variare in funzione dell'applicazione in uso. Per le modalità di visualizzazione delle proprietà della stampante, consultare la guida dell'applicazione in uso.

  3. Impostare le opzioni di stampa sulle singole schede in funzione delle modalità di stampa desiderate.

    4. Le impostazioni delle opzioni di stampa variano in funzione delle modalità di stampa desiderate per il documento. » "Opzioni di stampa"

  4. Fare clic su [OK] per salvare le impostazioni.
  5. Fare clic su [Stampa] per stampare il documento.


Status Monitor

Status Monitor è un'utility che viene installata con il driver di stampa; permette di monitorare il lavoro di stampa attivo e lo stato corrente della periferica.

» "Monitoraggio dello stato di stampa e generazione dei report degli errori di stampa"


Monitoraggio dello stato di stampa e generazione dei report degli errori di stampa

Per aprire questa utility, selezionare il pulsante [Status Monitor] sulla schermata del driver di stampa. Quando è attivato, l'icona di Status Monitor compare nell'area di notifica della barra delle applicazioni di Windows.

L'icona cambia in base allo stato della periferica.

è un'icona di "Pronto" che indica che la periferica è pronta a stampare.
è un'icona di "Avvertenza" che invita l'utente ad adottare un'azione di contromisura il più presto possibile.
è un'icona di "Errore" che invita l'utente ad eseguire quanto prima possibile una ricerca guasti. Quando si verifica un errore, sull'LCD viene visualizzato anche un messaggio di errore.

Fare doppio clic sull'icona, oppure fare clic su di essa con il tasto destro del mouse, quindi selezionare "Avvio" per aprire la finestra di dialogo di Status Monitor e visualizzare le informazioni dettagliate.

Se si fa clic con il tasto destro del mouse sull'icona "Notifica stato" e si seleziona "Esci", l'utility Status Monitor verrà chiusa.


Impostazione delle opzioni di stampa

Le opzioni di stampa sono degli attributi che permettono di definire le modalità di elaborazione di un lavoro di stampa.

» "Configurazione"

» "Opzioni di stampa"

Per reperire le istruzioni di stampa adatte alle specifiche esigenze, vedere le relative procedure nella seguente sezione. » "Utilizzo delle pratiche funzioni di stampa"


Configurazione

Per impostare le opzioni di stampa sono disponibili diversi modi. Il risultato di stampa varia in funzione del modo di configurazione delle opzioni; anche la visualizzazione delle schede dipende dal modo in cui si definiscono le proprietà della stampante.

» "Impostazione dei valori predefiniti delle opzioni di stampa"

» "Impostazione delle opzioni di stampa per i singoli lavori"

» "Impostazione delle opzioni di stampa utilizzando i profili"


Impostazione dei valori predefiniti delle opzioni di stampa

Per definire i valori predefiniti delle opzioni si deve accedere alla cartella Stampanti dal menu Start di Windows e visualizzare quindi le proprietà della stampante. È consigliabile configurare come predefiniti i parametri di utilizzo comune in modo da non doverli specificare tutte le volte che si stampa. È pratico impostare queste opzioni di stampa come valori predefiniti.

Visualizzazione:

  1. Fare clic su [Start] e selezionare [Dispositivi e stampanti].

    2. In Windows Vista o Windows Server 2008 Fare clic su [Start], [Pannello di controllo], [Hardware e suoni] e selezionare [Stampanti].

    In Windows 8 o Windows Server 2012, vedere le procedure nella seguente sezione. » "Accesso alla cartella stampanti in Windows 8 / Windows Server 2012"

  2. Selezionare la stampante, quindi fare clic su [Preferenze di stampa] nel menu [File].


Impostazione delle opzioni di stampa per i singoli lavori

Le opzioni di stampa definite nella finestra di dialogo Proprietà, accessibile selezionando il comando [Stampa] dell'applicazione, si applicano solo al lavoro di stampa attivo; quando si chiude il programma in uso, le opzioni definite non saranno più applicabili.

Visualizzazione:

  1. Nell'applicazione in uso, fare clic sul menu [File] e selezionare [Stampa].
  2. Selezionare la stampante, quindi fare clic su [Preferenze].


Impostazione delle opzioni di stampa utilizzando i profili

L'utilizzo dei profili permette di salvare le impostazioni di stampa o di applicare le impostazioni salvate ad un lavoro di stampa.

Per stampare un documento usando i profili, è necessario dapprima creare e salvare un profilo.

» "Registrazione dei profili"

Dopo aver salvato un profilo, sarà possibile applicare le sue impostazioni ad un lavoro di stampa.

» "Caricamento dei profili"

Si possono anche eliminare i profili obsoleti.

» "Eliminazione dei profili"

Registrazione dei profili

Si possono registrare fino a 20 profili per ogni driver di stampa.

  1. Configurare le opzioni di stampa in ogni scheda.

    2. Le impostazioni delle opzioni di stampa variano in funzione delle modalità di stampa desiderate per il documento.

    » "Opzioni di stampa"

  2. Fare clic su [Salva profilo] in Gruppo profilo.

    3. Si apre la finestra di dialogo [Nome prof.].

  3. Assegnare un nome al profilo e fare clic su [OK].

    4. Per il nome si possono utilizzare fino a 63 caratteri.

    Se si immette un nome profilo già esistente, il sistema chiede all'operatore di confermare la sovrascrittura. Per sovrascriverlo, fare clic su [OK].

    Se si tenta di salvare più di 20 profili, una finestra di dialogo avverte l'utente che non si possono creare più di 20 profili; il ventunesimo profilo verrà salvato come profilo temporaneo. Se si desidera salvare il profilo temporaneo, occorre dapprima eliminare un profilo non più necessario, selezionare [Profilo temporaneo] per richiamare il profilo, quindi fare clic su [Salva profilo] per salvarlo.

    Non è possibile specificare [Nessuno] per il nome del profilo.

  4. Il profilo viene salvato.

Caricamento dei profili

  1. Selezionare il profilo desiderato dall'elenco [Profilo].

    2. Le opzioni impostate nel profilo si applicheranno ai parametri delle singole schede.

    Per ripristinare le impostazioni predefinite dopo aver selezionato un profilo, fare clic su [Ripristina predefiniti] in ogni scheda. Selezionando "Nessuno" nell'elenco "Profilo" non si ripristinano le impostazioni iniziali.

Eliminazione dei profili

  1. Selezionare il profilo che si desidera eliminare nell'elenco [Profilo] e fare clic su [Elimina].

    2. Si apre la finestra di dialogo [Conferma eliminazione].

  2. Fare clic su [Sì] per eliminare il profilo selezionato.


Opzioni di stampa

Questa sezione illustra le opzioni di stampa delle schede del driver di stampa; fare riferimento a questa sezione per la descrizione delle specifiche opzioni di stampa o per comprendere le singole funzioni delle varie opzioni di stampa.

» "Scheda [Base]"

» "Scheda [Finitura]"

» "Scheda [Qualità immagine]"

» "Scheda [Effetto]"

» "Scheda [Varie]"

» "Scheda [Configurazione]"

Le schede sotto elencate sono le voci di impostazioni la cui visualizzazione dipende dal sistema operativo in uso. Per le procedure di impostazione e i dettagli, vedere il manuale operatore o la guida in linea del sistema operativo in uso. Scheda [Generale] Scheda [Condivisione] Scheda [Porte] Scheda [Avanzate] Scheda [Gestione colore] Scheda [Sicurezza]

Visualizzazione:

  1. Fare clic su [Start] e selezionare [Dispositivi e stampanti].

    2. Si apre la cartella Stampanti.

    In Windows Vista o Windows Server 2008 Fare clic su [Start], [Pannello di controllo], [Hardware e suoni] e selezionare [Stampanti].

    In Windows 8 o Windows Server 2012, vedere le procedure nella seguente sezione. » "Accesso alla cartella stampanti in Windows 8 / Windows Server 2012"

  2. Selezionare la stampante, quindi fare clic su [Preferenze di stampa] nel menu [File].

    3. Se il menu [File] non è visualizzato, premere [Alt].

    Si apre la finestra di dialogo delle preferenze di stampa.

Nome stampante

Visualizza il nome assegnato al driver di stampa in fase di installazione o il nome visualizzato sull'icona nella cartella Stampante.

Schede dei menu

Le voci del menu del driver di stampa sono visualizzate come schede. Fare clic su una scheda per visualizzare il relativo contenuto; le schede visualizzate dipendono dal modo in cui sono visualizzate le proprietà di stampa.
Scheda [Base]
Nella scheda Base si possono definire i parametri di base per la stampa quali il formato originale, il formato carta, l'alimentazione carta, il tipo di carta, l'orientamento e altri parametri. » "Scheda [Base]"
Scheda [Finitura]
Su questa scheda si possono configurare opzioni quali la stampa con fascicolazione e la stampa di più pagine per foglio. » "Scheda [Finitura]"
Scheda [Qualità immagine]
Questa scheda permette di selezionare il modo in cui le immagini verranno stampate. Si può facilmente scegliere la qualità immagine più adatta per il tipo di lavoro che deve essere stampato. » "Scheda [Qualità immagine]"
Scheda [Effetto]
Su questa scheda si possono configurare gli effetti da assegnare ai lavori di stampa, ad esempio le filigrane. » "Scheda [Effetto]"
Scheda [Varie]
Questa scheda permette di configurare delle opzioni speciali come il risparmio toner. » "Scheda [Varie]"
Scheda [Configurazione]
Questa scheda permette di configurare le opzioni dispositivo del sistema; viene visualizzata solo quando si accede alla proprietà stampante dalla cartella Stampanti. » "Scheda [Configurazione]"

Finestra Anteprima

Sulla finestra Anteprima è possibile vedere il risultato di stampa di un documento con le impostazioni correnti del driver di stampa; viene visualizzata l'immagine di una pagina alla quale vengono applicate le opzioni di stampa impostate.

Profilo

Si possono registrare le opzioni di stampa più utilizzate come profilo. Fare clic su [Salva profilo] per salvarle in un profilo; basterà quindi selezionare il nome del profilo creato dal menu per caricare il set di opzioni di stampa in esso registrate. » "Impostazione delle opzioni di stampa utilizzando i profili"

[OK]

Fare clic su questo pulsante per confermare i valori immessi e completare la registrazione delle opzioni di stampa.

[Annulla]

Fare clic su questo pulsante per annullare i valori immessi e uscire dalla registrazione delle opzioni di stampa.

[Applica]

Fare clic su questo pulsante per applicare le impostazioni definite, senza chiudere la finestra di dialogo; questo pulsante viene visualizzato solo quando si accede alla proprietà stampante dalla cartella Stampanti. Il pulsante rimane disattivo fino a quando l'utente modifica le impostazioni.

[? (Guida)]

Premere questo pulsante per aprire la guida in linea del driver di stampa.


Scheda [Base]

Nella scheda [Base] si possono definire i parametri di base per la stampa quali il formato originale, il formato carta, l'alimentazione carta, il tipo di carta, l'orientamento.

Formato originale

Selezionare il formato di un documento da stampare.

Si possono selezionare i seguenti formati originale:

A4 (210 x 297 mm)
A5 (148 x 210 mm)
A3 (297 x 420 mm)
B4 (257 x 364 mm)
B5 (182 x 257 mm)
Folio (210 x 330 mm)
Letter (8 1/2 x 11")
Legal (8 1/2 x 14")
Ledger (11 x 17")
Statement (5 1/2 x 8 1/2")
Computer (10 1/8 x 14")
13"LG (8 1/2 x 13")
8.5"SQ (8 1/2 x 8 1/2")
16K (195 x 270 mm)
8K (270 x 390 mm)
Env-Com10 (4 1/8 x 9 1/2")
Env-Monarch (3 7/8 x 7 1/2")
Envelope DL (110 x 220 mm)
Envelope Cho-3 (120 x 235mm)
Envelope You-4 (105 x 235mm)
Env-C4 (9.02 x 12.76")
Env-C5 (6.38 x 9.02")

Il formato carta predefinito sarà [Letter] o [A4] in funzione dell'impostazione paese definito in Windows.

Le voci di configurazione variano in funzione del modello.

Formato carta

Selezionare questa opzione per ingrandire o ridurre la pagina e adattarla esattamente al formato carta in uso. Se non si abilita questa opzione, scegliere [Come formato originale].

Proporzioni

Attivare questa casella di spunta per specificare manualmente il rapporto di ingrandimento o riduzione dell'immagine. È possibile immettere un numero compreso tra 25 e 400%.

Se si stampano degli originali con righe sottili con impostato il rapporto zoom, la larghezza delle righe può variare.

Per istruzioni dettagliate sulla modalità di stampa con l'impostazione [Proporzioni], vedere la seguente pagina: » "Adattamento delle immagini al formato carta"

Alimentazione

Selezionare l'alimentazione carta per stampare un lavoro sul formato carta più adatto. La figura visualizzata sulla destra indica il formato carta caricato in ogni cassetto. Quando si seleziona un cassetto, il cassetto prescelto verrà evidenziato da un riquadro verde in figura.
Auto - L'alimentazione carta viene selezionata automaticamente in base al formato del documento stampato.
Cassetto 1 - La carta viene alimentata dal cassetto 1.
Cassetto 2 - La carta viene alimentata dal cassetto 2.
Bypass - La carta viene alimentata da bypass.

I valori selezionabili variano in funzione degli accessori installati sulla periferica e della relativa configurazione impostata sulla scheda [Configurazione].

Tipo di carta

Selezionare il tipo di carta o supporto di stampa.
Comune - Stampa su carta comune.
Spessa - Stampa su carta spessa.
Spessa 1 - Stampa su carta spessa 1.
Spessa 2 - Stampa su carta spessa 2.
Lucido - Stampa su lucidi.
Sottile - Stampa sul retro di un foglio su carta sottile.

Quando in [Alimentazione] si seleziona [Cassetto 1] o [Cassetto 2], in [Tipo di carta] sarà possibile selezionare solo [Comune].

Quando in [Formato carta] si seleziona [Busta], comparirà [Busta] e non sarà possibile modificare il tipo di carta.

Numero di copie

Selezionare il numero di copie che si desidera stampare; si può impostare un valore compreso tra 1 e 999.

Orientamento

Definire l'orientamento pagina.
Verticale - Il documento viene stampato in direzione verticale.
Orizzontale - Il documento viene stampato in direzione orizzontale.


Scheda [Finitura]

La scheda [Finitura] permette di abilitare la stampa con fascicolazione e la stampa di più pagine su un unico foglio.

Gestione copiatura

Impostare il modo di fascicolazione per le copie stampate.
Fascicola copie - Selezionare questa voce per la stampa con fascicolazione (1, 2, 3... 1, 2, 3...).
Raggruppa copie - Selezionare questa voce per la stampa con raggruppamento delle pagine (1, 1, 1... 2, 2, 2... 3, 3, 3...).
Alterna copie - Selezionare questa opzione per la stampa con fascicolazione alternata.

Le voci [Raggruppa copie] e [Alterna copie] si possono selezionare solo se in [Numero di copie] è impostato un valore superiore a 1.

Per poter utilizzare la funzione Alterna copie è necessario caricare preventivamente carta di identico formato nei due cassetti (cassetto e bypass) ma con orientamento diverso. Sono accettati formato carta A4, Letter, B5 o 16K.

Per istruzioni dettagliate sulla modalità di stampa con l'impostazione [Gestione copiatura], vedere la seguente pagina: » "Stampa con fascicolazione"

Stampa in fronte-retro

Impostare la stampa in fronte-retro. Attivare la casella di spunta e definire la posizione del margine per la stampa in fronte-retro.
Lato lungo - Selezionare questa opzione per stampare su entrambe le facciate del foglio con il margine impostato sul lato lungo.
Lato corto - Selezionare questa opzione per stampare su entrambe le facciate del foglio con il margine impostato sul lato corto.

L'impostazione predefinita è [Bordo lungo] ma può variare in funzione della destinazione.

Quando l'unità fronte-retro automatica non è installata: Al termine della stampa dei fogli sul retro, caricarli sul bypass con il lato stampato rivolto verso il basso e premere [AVVIO] per stamparli sulla facciata frontale.

Per utilizzare questa opzione di stampa, selezionare le seguenti impostazioni sulla scheda [Base]: Selezionare un formato carta diverso da buste nell'elenco a discesa [Formato carta]. Non si possono utilizzare le buste. Selezionare [Comune] in [Tipo di carta]. Non si possono utilizzare formati carta diversi dalla carta comune.

Per stampare il lato frontale dei fogli con la funzione [Stampa in fronte/retro], è possibile caricarli in un cassetto o sul bypass.

Per istruzioni dettagliate sulle impostazioni di stampa con [Stampa in fronte/retro], consultare la pagina seguente: » "Stampa su entrambe le facciate del foglio"

Numero di pagine per foglio

Questa opzione permette di stampare più pagine su un unico foglio. Le pagine vengono automaticamente ridotte e adattate al formato carta selezionato.
2 pagine - Selezionare questa opzione per condensare 2 pagine su un unico foglio.
4 pagine - Selezionare questa opzione per condensare 4 pagine su un unico foglio.
6 pagine - Selezionare questa opzione per condensare 6 pagine su un unico foglio.
8 pagine - Selezionare questa opzione per condensare 8 pagine su un unico foglio.
9 pagine - Selezionare questa opzione per condensare 9 pagine su un unico foglio.
16 pagine - Selezionare questa opzione per condensare 16 pagine su un unico foglio.

Direzione di stampa

Definire la disposizione delle pagine multiple sul foglio.
Da sinistra a destra - Selezionare questa opzione per disporre orizzontalmente le pagine da sinistra a destra e stamparle dall'alto verso il basso su un unico foglio.
Da destra a sinistra - Selezionare questa opzione per disporre orizzontalmente le pagine da destra a sinistra e stamparle dall'alto verso il basso su un unico foglio.
Da sinistra a destra per colonna - Selezionare questa opzione per disporre verticalmente le pagine dall'alto verso il basso e stamparle da sinistra a destra su un unico foglio.
Da destra a sinistra per colonna - Selezionare questa opzione per disporre verticalmente le pagine dall'alto verso il basso e stamparle da destra verso sinistra su un unico foglio.

Traccia bordi attorno alle pagine

Selezionare questa opzione per stampare le pagine con un bordo.

Per istruzioni dettagliate sulla modalità di stampa con l'impostazione [Numero di pagine per foglio], vedere la seguente pagina: » "Stampa di più pagine su un unico foglio"

Usa margine personalizzato

Permette di definire dei margini personalizzati; di norma, i margini vengono impostati nell'applicazione in uso. Se non è possibile definire i margini nell'applicazione, utilizzare questa opzione. Attivare la casella di spunta e fare clic su [Dettagli] per aprire la finestra di dialogo. Selezionare [Unità], impostare i margini di destra, sinistra, superiore e inferiore, quindi fare clic su [OK] per attivarli.
Margine - Specificare un valore compreso tra 4,2 mm e 100 mm (0.17 - 3.94 pollici).
Unità - Selezionare [pollici] o [mm] come unità di misura.
Ripristina predefiniti - Ripristina i valori predefiniti per i margini.

Se l'applicazione in uso prevede una funzione di definizione dei margini, impostare i margini nell'applicazione.


Scheda [Qualità immagine]

La scheda [Qualità Immagine] permette di selezionare il modo in cui le immagini verranno stampate.

Smoothing

Selezionare questa opzione per stampare testo e grafica in modo uniforme.

Distingui righe sottili

Attivare la casella di spunta di questa opzione per stampare le righe sottili in modo chiaro.

Utilizza nero per tutto il testo

Attivare la casella di spunta di questa opzione per stampare tutto il testo con nero al 100%, ad eccezione del testo bianco.


Scheda [Effetto]

Sulla scheda [Effetto] si possono selezionare opzioni di stampa come Filigrana e stampa con Rotazione.

Filigrana

Selezionare la filigrana da utilizzare o da modificare. I valori sotto elencati, eccetto [Nessuna], sono le filigrane predefinite registrate nel driver di stampa; all'elenco, si possono aggiungere altre 20 nuove filigrane.
Nessuna - Selezionare questa opzione se non si desidera utilizzare filigrane.
Nell'elenco vengono visualizzate anche le seguenti filigrane predefinite:
TOP SECRET
RISERVATO
BOZZA
ORIGINALE
COPIA

Per istruzioni dettagliate sulla modalità di stampa con l'impostazione [Filigrana], vedere la seguente pagina: » "Stampa con filigrane"

[Aggiungi]

Crea una nuova filigrana. Selezionando questo pulsante viene visualizzata la finestra di dialogo [Filigrana]. » "Aggiungi/Modifica Filigrana"

[Modifica]

Selezionare una filigrana dall'elenco [Filigrana] e fare clic per modificarla. Selezionando questo pulsante viene visualizzata la finestra di dialogo [Filigrana]. » "Aggiungi/Modifica Filigrana"

[Elimina]

Selezionare una filigrana dall'elenco [Filigrana] e fare clic per eliminarla. » "Eliminazione di una filigrana"

Si possono cancellare le filigrane predefinite ma non sarà poi possibile recuperarle.

Non è possibile eliminare la filigrana [Nessuna].

Solo su prima pagina

Selezionare per stampare la filigrana solo sulla prima pagina. Questa impostazione è disponibile quando si seleziona una filigrana dall'elenco [Filigrana].

Ruota di 180 gradi

Selezionare questa opzione per ruotare l'immagine.


Aggiungi/Modifica Filigrana

Selezionando [Aggiungi] o [Modifica], si apre la finestra di dialogo [Filigrana] sulla quale è possibile
creare una nuova filigrana o modificare le filigrane selezionate.

Posizione X

Visualizza la posizione orizzontale della filigrana. È possibile modificare la posizione utilizzando la barra a scorrimento orizzontale.

Posizione Y

Visualizza la posizione verticale della filigrana. È possibile modificare la posizione utilizzando la barra a scorrimento verticale.

Unità

Selezionare l'unità di misura per il campo "Posizione X" e "Posizione Y".

[Filigrana centrale]

Posiziona automaticamente la filigrana in posizione centrale.

Titolo

Inserire il testo della filigrana; si possono inserire fino a 63 caratteri. Quando si modifica una filigrana, il testo della filigrana selezionata viene visualizzato in questo campo. Un'immagine campione visualizzata sul lato sinistro mostra il testo immesso.

Nome carattere

Selezionare lo stile carattere per il testo della filigrana.

Stile

Selezionare lo stile carattere per il testo della filigrana.
Normale - Stampa il testo in caratteri normali.
Grassetto - Stampa il testo con caratteri in grassetto.
Corsivo - Stampa il testo con caratteri in corsivo.
Grassetto corsivo - Stampa il testo con caratteri in grassetto e corsivo.

Dimens.

Digitare la dimensione dei caratteri per il testo della filigrana. È possibile selezionare un valore compreso tra 6 e 300 punti, con incrementi di 1 punto.

Angolo

Impostare l'inclinazione per la rotazione del testo della filigrana. È possibile impostare un valore compreso tra -90 e +90 gradi, in unità di 1 grado. Il grado dell'angolo di inclinazione può anche essere impostato usando la barra a scorrimento.

Solido

Stampa il testo della filigrana con riempimento.

Traccia come linea

Stampa il testo della filigrana senza alcun riempimento.

Trasparente

Stampa una filigrana trasparente. Se si seleziona questa voce, impostare la luminosità specificando un valore compreso tra 0 (scuro) a 100% (chiaro) in unità dell'1%. È anche possibile impostare la luminosità utilizzando la barra a scorrimento.

[Ripristina predefiniti]

Ripristina i valori predefiniti in fabbrica delle impostazioni visualizzate nella finestra di dialogo [Filigrana].


Scheda [Varie]

La scheda [Varie] permette di configurare varie opzioni di stampa come, ad esempio, il risparmio toner.

Impostazione menu predefinite

Selezionare la scheda predefinita visualizzata quando si aprono le preferenze di stampa del driver di stampa. Per migliorare l'efficienza operativa è consigliabile impostare le funzioni più utilizzate come impostazioni menu predefinite.

Se si configurano delle voci sul menu della scheda [Varie] dalla pagina delle impostazioni di stampa dell'applicazione, tali voci verranno nuovamente impostate sui valori predefiniti quando si chiude il driver di stampa. Se si desidera salvare queste impostazioni, impostare queste voci del driver di stampa dalla cartella [Dispositivi e stampanti]. » "Impostazione dei valori predefiniti delle opzioni di stampa"

Risparmio toner

Abilita la stampa nel modo risparmio toner.

Se è abilitata l'opzione risparmio toner, è possibile che la stampa risulti più chiara.

Non stampare pagine bianche

Selezionare questa casella di spunta per ignorare le pagine bianche durante la stampa.

Se è abilitata l'opzione Filigrana, verranno stampate tutte le pagine, anche quelle vuote.

Se le pagine vuote hanno un'intestazione o un piè d pagina, verranno stampate.

Formato carta personalizzato

Fare clic su questa opzione per specificare il formato carta personalizzato. Selezionando questo pulsante viene visualizzata la finestra di dialogo [Formato carta personalizzato]. » "Formato carta personalizzato"

Per impostare la scheda [Formato carta personalizzato], occorre accedere alle proprietà del driver di stampa dalla cartella [Dispositivi e stampanti] (Windows Vista / Windows Server 2008: [Stampanti]), ma non dalla finestra di dialogo [Stampa] dell'applicazione in uso.

[Formato carta personalizzato] può essere impostato solo dagli utenti che accedono con privilegi di amministratore.

Il formato carta non può essere inferiore a 100 x 148 mm o superiore a 297 x 432 mm.

Codice reparto

Inserire il codice reparto dell'utente se sul sistema è abilitata la gestione mediante Codice di reparto. Per il codice di reparto da utilizzare, rivolgersi all'amministratore del sistema. Il codice reparto è un numero di 5 cifre.

Informazioni sulla versione

Visualizza la versione del driver di stampa installato.

Ripristina tutte le impostazioni predefinite

Ripristina i valori predefiniti di tutte le opzioni di stampa. Fare clic su [OK] sulla finestra di dialogo per confermare il ripristino di tutte le impostazioni predefinite oppure su [Annulla] per annullare il ripristino.


Formato carta personalizzato

Nella finestra di dialogo [Formato carta personalizzato] si possono definire fino a 40 diversi formati carta personalizzati. Il formato pagina personalizzato che si desidera specificare può essere selezionato in corrispondenza della casella [Formato originale] e [Formato carta] nella scheda [Base].

Elenco formati carta

Selezionare il formato carta personalizzato che si desidera modificare.

[Aggiungi]

Fare clic su questo pulsante per visualizzare la finestra di dialogo [Formato carta personalizzato - Nome].

[Elimina]

Fare clic su questo pulsante per eliminare e ripristinare le impostazioni predefinite del formato carta personalizzato selezionato in [Elenco formati carta]. Selezionando questo pulsante si apre la finestra di dialogo di conferma. Fare clic su [Sì] per eliminare l'impostazione.

Nome

Assegnare un nome al formato carta personalizzato; si possono inserire fino a 63 caratteri. Il nome qui assegnato verrà visualizzato in [Formato originale] e [Formato carta] nella scheda [Base].

Formato carta

Immettere A (Lunghezza) e B (Larghezza) per specificare il formato carta.

Il range selezionabile di A (lunghezza) e B (larghezza) varia in base al modello. Selezionare i valori all'interno del range visualizzato sulla destra di ogni valore.

Unità

Selezionare l'unità di misura per il formato carta. L'unità di misura predefinita dipende dall'impostazione paese di Windows.

Per registrare un formato carta personalizzato, A (lunghezza) o B (larghezza) devono differire di oltre 7 mm (0,3 pollici) dal formato carta standard. In caso contrario, il formato carta personalizzato verrà considerato come formato carta standard.

Non è possibile creare un formato carta personalizzato A (lunghezza) superiore a B (larghezza). Per stampare un documento simile, selezionare [orizzontale] come [Orientamento].


Scheda [Configurazione]

La scheda [Configurazione] permette di configurare le opzioni; se sulla periferica sono installati degli accessori opzionali, definire la configurazione della periferica su questa scheda. La scheda [Configurazione] viene visualizzata solo quando si accede al driver di stampa dalla cartella Stampanti (e non quando si visualizzano le proprietà del driver di stampa dalla finestra di dialogo Stampa dell'applicazione in uso).

Per impostare la scheda [Configurazione], occorre accedere alle proprietà del driver di stampa dalla cartella [Dispositivi e stampanti] (Windows Vista / Windows Server 2008: [Stampante]) Per istruzioni dettagliate sulla procedura di impostazione della scheda [Configurazione], vedere la seguente pagina: » "Configurazione manuale delle opzioni"

Selezione modello

Permette di impostare il tipo di modello.

Opzione

Si possono specificare gli accessori opzionali installati.

Unità fronte-retro automatica

Attivare questa casella di spunta quando è installata l'unità fronte-retro automatica.

Cassetti

Si possono specificare i cassetti in base alla configurazione della periferica.
Cassetto 1 - Selezionare questa opzione quando è installato solo il cassetto 1.
Cassetto 1 & Cassetto 2 - Selezionare questa opzione quando sono installati i cassetti 1 e 2.
» "Impostazioni cassetto"

[Impostazione cassetto]

Impostare il formato e il tipo di carta caricata nei singoli cassetti. Per visualizzare la finestra di dialogo [Impostazioni cassetto], fare clic su questo pulsante. » "Impostazioni cassetto"

[Informazioni sulla versione]

Visualizza la finestra di dialogo [Informazioni sulla versione].

[Impostazioni SNMP]

Fare clic su questo pulsante per controllare o modificare le impostazioni SNMP. » "Impostazioni SNMP"

Per impostare la scheda [Impostazioni SNMP], occorre accedere alle proprietà del driver di stampa dalla cartella [Dispositivi e stampanti] (Windows Vista / Windows Server 2008: [Stampanti]), ma non dalla finestra di dialogo [Stampa] dell'applicazione in uso.

[Abilita comunicazione SNMP]

Questa opzione abilita la comunicazione SNMP tra il sistema e il computer in uso per recuperare le informazioni sulla configurazione.

Aggiorna automaticamente/Manuale

Specificare se aggiornare automaticamente le informazioni sulla configurazione delle opzioni ogniqualvolta si accede alla scheda [Configurazione] del driver di stampa, oppure se aggiornarle manualmente.

[Aggiorna]

Disponibile solo quando si seleziona [Manuale]. Fare clic per ottenere immediatamente dalla periferica le informazioni sulla configurazione.


Impostazioni cassetto

Formato carta

Selezionare il formato della carta caricata nei singoli cassetti.

Tipo di carta

Selezionare il tipo di carta caricata nei singoli cassetti.

[Ripristina predefiniti]

Ripristina le impostazioni predefinite della configurazione periferica visualizzata nel menu della scheda [Configurazione].


Impostazioni SNMP

SNMP V1/V2

Nome community - Se come nome community SNMP per l'MFP TOSHIBA è impostato un nome diverso da "private" (predefinito), immetterlo.

Per rilevare l'MFP TOSHIBA in ambiente SNMP V1/V2, è necessario specificare correttamente i nomi community impostati per l'MFP TOSHIBA target. Se si ha bisogno di aiuto, rivolgersi all'amministratore.

Per modificare il nome community si richiedono diritti di amministratore. Accedere con privilegi di "Administrator" e aprire le proprietà del driver di stampa.

Per il nome community si possono utilizzare fino a 31 caratteri che possono includere anche i seguenti simboli. ! " # $ % & ' ( ) * + , - / : ; < = > ? @ [ \ ] ^ _ ` { | } ~

[Ripristina predefiniti]

Fare clic su questo pulsante per ripristinare le impostazioni predefinite.


Utilizzo delle pratiche funzioni di stampa

Questa sezione descrive le procedure per stampare i vari tipi di lavori utilizzando le funzioni di layout e finitura. Leggere questa sezione prima di stampare e scegliere il processo di stampa più adatto alle vostre esigenze.

» "Opzioni di layout e finitura nel menu della scheda [Base]"

» "Opzioni di layout e finitura nel menu della scheda [Finitura]"

» "Opzioni di finitura nel menu della scheda [Effetto]"


Opzioni di layout e finitura nel menu della scheda [Base]

Direttamente nel driver di stampa si possono impostare le opzioni di layout più adatte alle vostre preferenze di stampa. Questa sezione descrive le varie funzioni di stampa che si possono abilitare nel menu della scheda [Base].

» "Adattamento delle immagini al formato carta"


Adattamento delle immagini al formato carta

È possibile ingrandire o ridurre automaticamente un'immagine per adattarla al formato carta specificato; è anche possibile impostare manualmente la percentuale di ingrandimento o riduzione dell'immagine.

Stampa con ingrandimento o riduzione dell'immagine per adattarla al formato carta specificato

  1. Visualizzare il menu della scheda [Base].
  2. Selezionare il formato documento dall'elenco [Formato originale]. Selezionare quindi il formato della carta da utilizzare per la stampa dall'elenco [Formato carta].

    3. L'immagine di stampa verrà automaticamente ingrandita o ridotta e adattata al formato carta in uso.

  3. Definire le opzioni di stampa richieste e fare clic su [OK].
  4. Fare clic su [OK] o [Stampa] per inviare il lavoro di stampa.

Stampa con ingrandimento o riduzione dell'immagine mediante immissione manuale del rapporto di riproduzione

  1. Visualizzare il menu della scheda [Base].
  2. Attivare la casella di spunta [Proporzioni] e immettere la percentuale.

    3. È possibile impostare un valore compreso tra 25 e 400% in unità dell'1%.

  3. Definire le opzioni di stampa richieste e fare clic su [OK].
  4. Fare clic su [OK] o [Stampa] per inviare il lavoro di stampa.


Opzioni di layout e finitura nel menu della scheda [Finitura]

Direttamente nel driver di stampa si possono impostare le opzioni di layout più adatte alle vostre preferenze di stampa. Questa sezione descrive le varie funzioni di stampa che si possono abilitare nel menu della scheda [Finitura].

» "Stampa con fascicolazione"

» "Stampa su entrambe le facciate del foglio"

» "Stampa di più pagine su un unico foglio"


Stampa con fascicolazione

Selezionare il numero di copie del documento da stampare, fascicolando, ad esempio, le pagine di ogni
copia oppure raggruppando le stesse pagine di un documento.

Fascicolazione in ordine di pagina di ogni copia

  1. Visualizzare il menu della scheda [Base].
  2. Specificare il numero di copie da stampare nel campo [Numero di copie].
  3. Aprire la scheda [Finitura].
  4. Selezionare l'icona [Fascicola copie] in [Gestione copiatura].
  5. Definire le opzioni di stampa richieste e fare clic su [OK].
  6. Fare clic su [OK] o [Stampa] per inviare il lavoro di stampa.

Fascicolazione in ordine di pagine

Supponiamo, ad esempio, di avere un lavoro di tre pagine (A, B, C) e si desidera eseguire delle copie raggruppate in ordine di pagine (AAA, BBB, CCC).

  1. Visualizzare il menu della scheda [Base].
  2. Specificare il numero di copie da stampare nel campo [Numero di copie].
  3. Aprire la scheda [Finitura].
  4. Selezionare l'icona [Raggruppa copie] in [Gestione copiatura].
  5. Definire le opzioni di stampa richieste e fare clic su [OK].
  6. Fare clic su [OK] o [Stampa] per inviare il lavoro di stampa.

Fascicolazione alternata dei documenti stampati in orizzontale e verticale per ogni copia

Il modo Alternanza è consentito solo con i formati carta Letter, A4, B5 o 16K.

Per poter utilizzare questa funzione, occorre caricare i fogli di carta da utilizzare con orientamento sia orizzontale sia verticale (esempio: A4 e A4-R).

  1. Visualizzare il menu della scheda [Base].
  2. Specificare il numero di copie da stampare nel campo [Numero di copie].
  3. Aprire la scheda [Finitura].
  4. Selezionare l'icona [Alterna copie] in [Gestione copiatura].
  5. Definire le opzioni di stampa richieste e fare clic su [OK].
  6. Fare clic su [OK] o [Stampa] per inviare il lavoro di stampa.

    7. Le copie dei documenti stampati verranno consegnate alternatamente in direzione verticale e orizzontale.


Stampa su entrambe le facciate del foglio

È possibile stampare su entrambe le facciate del foglio.

  1. Aprire la scheda [Base] per selezionare le seguenti impostazioni.

    2. Selezionare un formato carta diverso da buste nell'elenco a discesa [Formato carta]. Non si possono utilizzare le buste.

    Selezionare [Comune] in [Tipo di carta]. Non si possono utilizzare formati carta diversi dalla carta comune.

  2. Aprire la scheda [Finitura], attivare la casella di spunta [Stampa in fronte-retro], quindi selezionare l'icona della posizione di rilegatura.

    3. Lato lungo - Selezionare questa voce per stampare su entrambe le facciate del foglio con il margine impostato sul lato lungo.

    Lato corto - Selezionare questa voce per stampare su entrambe le facciate del foglio con il margine impostato sul lato corto.

  3. Definire le opzioni di stampa richieste e fare clic su [OK].
  4. Fare clic su [OK] o [Stampa] per avviare il lavoro di stampa.

    5. Quando l'unità fronte-retro automatica non è installata: Al termine della stampa dei fogli sul retro, caricarli sul bypass con il lato stampato rivolto verso il basso e premere [AVVIO] per stamparli sulla facciata frontale. Se 30 secondi dopo la stampa compare il messaggio "Impossibile stampare il documento", girare la carta e continuare la stampa.


Stampa di più pagine su un unico foglio

Si possono stampare più pagine di un documento su un unico foglio (funzione N in 1). Questa funzione è utile per verificare l'aspetto o l'ordine di pagina di molte pagine prima di procedere con la stampa normale.

Ad esempio, per controllare il percorso di navigazione di un certo numero di pagine web oppure per rivedere la narrazione della presentazione di una slide, la funzione N in 1 è molto pratica e permette anche di risparmiare la carta.

Stampa di più pagine su un unico foglio

  1. Aprire la scheda [Finitura].
  2. Definire il numero di pagine che si desidera riprodurre su un unico foglio nel campo [Numero di pagine per foglio].

    3. 2 pagine - Selezionare questa opzione per condensare 2 pagine su un unico foglio.

    4 pagine - Selezionare questa opzione per condensare 4 pagine su un unico foglio.

    6 pagine - Selezionare questa opzione per condensare 6 pagine su un unico foglio.

    8 pagine - Selezionare questa opzione per condensare 8 pagine su un unico foglio.

    9 pagine - Selezionare questa opzione per condensare 9 pagine su un unico foglio.

    16 pagine - Selezionare questa opzione per condensare 16 pagine su un unico foglio.

  3. Selezionare la disposizione delle pagine sul foglio in [Direzione di stampa].

    4. Da sinistra a destra - Selezionare questa opzione per disporre orizzontalmente le pagine da sinistra a destra e stamparle dall'alto verso il basso su un unico foglio.

    Da destra a sinistra - Selezionare questa opzione per disporre orizzontalmente le pagine da destra a sinistra e stamparle dall'alto verso il basso su un unico foglio.

    Da sinistra a destra per colonna - Selezionare questa opzione per disporre verticalmente le pagine dall'alto verso il basso e stamparle da sinistra a destra su un unico foglio.

    Da destra a sinistra per colonna - Selezionare questa opzione per disporre verticalmente le pagine dall'alto verso il basso e stamparle da destra verso sinistra su un unico foglio.

    Le voci che si possono selezionare in [Direzione di stampa] variano in funzione del numero di pagine selezionate nel campo [Numero di pagine per foglio].

  4. Per disegnare una linea attorno ad ogni pagina, selezionare la casella di spunta [Traccia bordi attorno alle pagine].
  5. Definire le opzioni di stampa richieste e fare clic su [OK].
  6. Fare clic su [OK] o [Stampa] per inviare il lavoro di stampa.


Opzioni di finitura nel menu della scheda [Effetto]

Direttamente nel driver di stampa si possono impostare le opzioni di layout più adatte alle vostre preferenze di stampa. Questa sezione descrive le varie funzioni di stampa che si possono abilitare nel menu della scheda [Effetto].

» "Stampa con filigrane"


Stampa con filigrane

Le filigrane sovrascrivono sul documento informazioni utili quali [TOP SECRET], [RISERVATO], [BOZZA], [ORIGINALE] o [COPIA]. È possibile scegliere una delle filigrane predefinite oppure creare e salvare delle filigrane personalizzate.

Le filigrane sono composte da solo testo.

Stampare una filigrana

  1. Visualizzare il menu della scheda [Effetto].
  2. Selezionare la filigrana da stampare nell'elenco [Filigrana].

    3. Se nell'elenco non è riportata la filigrana desiderata è possibile crearne una personalizzata. » "Creazione e modifica di una filigrana"

  3. Per stampare la filigrana solo sulla prima pagina, attivare la casella di spunta [Solo su prima pagina].
  4. Definire le opzioni di stampa richieste e fare clic su [OK].
  5. Fare clic su [OK] o [Stampa] per inviare il lavoro di stampa.

Creazione e modifica di una filigrana

  1. Fare clic su [Aggiungi] per creare una nuova filigrana, oppure selezionare la filigrana che si desidera modificare quindi fare clic su [Modifica] per modificare una filigrana.

    2. Appare la finestra di dialogo [Filigrana].

  2. Nel campo [Titolo] inserire il testo della filigrana.

    3. Nel campo [Titolo] si possono immettere fino a 63 caratteri. Se si immettono troppi caratteri è tuttavia possibile che la filigrana non venga stampata correttamente.

  3. Nell'elenco [Nome carattere] selezionare un carattere per la filigrana.
  4. Nell'elenco [Stile] selezionare lo stile per la filigrana.
  5. Definire la dimensione del carattere nel campo [Dimens.].

    6. È possibile specificare un valore compreso tra 6 e 300 punti in unità di 1 punto.

  6. Per ruotare la filigrana, specificare il valore in gradi nel campo [Angolo].

    7. Nel campo [Angolo] è possibile impostare un valore compreso tra -90 e +90 gradi, in unità di 1 grado.

    È anche possibile impostare l'angolo utilizzando la barra a scorrimento.

  7. Selezionare lo stile di stampa della filigrana scegliendo tra [Solido], [Traccia come linea] e [Trasparente].

    8. Solido - Selezionare per stampare una filigrana non trasparente.

    Traccia come linea - Selezionare per stampare una filigrana a tratto.

    Trasparente - Selezionare per stampare una filigrana trasparente. Specificare un rapporto di trasparenza compreso tra 0 e 100% in unità dell'1%; è anche possibile impostare il rapporto di trasparenza utilizzando la barra di scorrimento.

  8. Immettere i valori X e Y oppure spostare la barra di scorrimento per regolare la posizione della filigrana.

    9. Si può regolare la posizione orizzontale con "X" e quella verticale con "Y".

    Selezionare l'unità di misura, [pollici] o [mm].

    Fare clic su [Filigrana centrale] per centrare il testo della filigrana in direzione orizzontale e verticale.

  9. Fare clic su [OK] per salvare le impostazioni filigrana.

Eliminazione di una filigrana

È possibile eliminare le filigrane predefinite; una volta eliminate, non sarà però possibile ripristinarle facendo clic sul pulsante [Ripristina predefiniti].

  1. Nell'elenco [Filigrana] selezionare la filigrana da eliminare.
  2. Fare clic su [Elimina].

    3. Si apre la finestra di dialogo [Conferma eliminazione].

  3. Fare clic su [Sì].


Version

Ver00 F 2015-11


FUNZIONI DI STAMPA

» "Prima di utilizzare il driver di stampa"

» "Configurazione delle opzioni"

» "Impostazione del codice reparto"

» "Stampa da applicazioni Windows"

» "Considerazioni e limitazioni"

» "Come stampare"

» "Status Monitor"

» "Monitoraggio dello stato di stampa e generazione dei report degli errori di stampa"

» "Impostazione delle opzioni di stampa"

» "Configurazione"

» "Opzioni di stampa"

» "Utilizzo delle pratiche funzioni di stampa"

» "Opzioni di layout e finitura nel menu della scheda [Base]"

» "Opzioni di layout e finitura nel menu della scheda [Finitura]"

» "Opzioni di finitura nel menu della scheda [Effetto]"